[Haskell-cafe] [Yi Editor]Cabal Problem

Alessandro Stamatto astamatto at gmail.com
Thu Jul 29 17:20:43 EDT 2010

Installing Yi Editor i get the following error:
Missing dependencies on foreign libraries:
* Missing C libraries: gobject-2.0, glib-2.0, intl, iconv

Im on windows, using Cabal in Cygwin.

How should i install those missing libs?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.haskell.org/pipermail/haskell-cafe/attachments/20100729/15d43459/attachment.html

More information about the Haskell-Cafe mailing list